.section__wrapper--contact--03 .section__inner {
	padding-block: 47px 60px;
}
	.content__wrap--contact--03{
		gap: 30px;
	}
	.content__ttl--contact--03{
		width: 100%;
		font-size: 16px;
		font-weight: 500;
		text-align: center;
		letter-spacing: .2em;
	}
	.content__wrap--contact--03 .content__block--contact--03{
		position: relative;
		width: 274px;
		height: 150px;
		background: #fff;
		padding: 15px;
		flex-wrap: wrap;
		flex-shrink: 0;
		gap: 0 10px;
		border-radius: 4px;
	}
	.content__info--contact--03 {
		display: flex;
		width: 100%;
		flex-wrap: wrap;
		align-items: center;
		justify-content: center;
	}
	.content__txt--contact--03:not(:last-child) {
		padding-left: 16px;
	}

	